<?PHP
declare(strict_types = 1);
$quality_web = array (
  'puqi' => 'Індекс якості публікацій (PuQI)',
  'plausi' => 'Перевірка правдоподібності',
  'plausi_legal' => 'Перевірка достовірності ліцензійного статусу зображень / презентацій',
  'puqi_explica' => 'Індекс якості публікації вимірює повноту та придатність інформації про об\'єкт для публікації. Наприклад, оцінюється наявність назви об\'єкта та тегів. Описи об\'єктів перевіряються на довжину; оцінюється ліцензійний статус пов\'язаних зображень. На основі цих оцінок виставляється кількісна оцінка, що дозволяє приблизно виміряти повноту і якість запису про об\'єкт для публікації.',
  'plausi_explica' => 'Під час цієї перевірки події об\'єктів (виробництво, використання тощо) перевіряються на логічну узгодженість на основі наданих даних про час і дійових осіб. Наприклад, велосипед, виготовлений у 1950 році, не може бути використаний у 1870 році. Аналогічно, фотографія, на якій зображений Ice-T (1958 року народження), не могла бути зроблена в 1920 році.',
  'plausi_explica_2' => 'Якщо буде виявлено таку логічну невідповідність між або різними подіями в історії об\'єкта, буде видано попередження.',
  'plausi_legal_explica' => 'Ця перевірка має на меті виявити та попередити про очевидні проблеми, пов\'язані з ліцензійним статусом зображень об\'єкта (переважно зображень). Для цього визначаються дати життя авторів зображень - або безпосередньо з наданих матеріалів, або за допомогою посилань на центральні авторитетні файли та репозиторії, такі як Предметні рубрики Бібліотеки Конгресу США, Вікідані або Gemeinsame Normdatei Німецької національної бібліотеки. ',
  'plausi_legal_explica_2' => 'Перевірка ґрунтується на припущенні, що зображення музейних предметів є документацією, а це означає, що в багатьох юрисдикціях (наприклад, у ЄС) захист авторського права не поширюється на самі зображення. Таким чином, цілком ймовірно, що зображення об\'єктів, старших за 100 років після смерті їхнього творця, є суспільним надбанням (тут ми використовуємо максимальну кількість років, на яку будь-яка країна поширює захист авторського права на твір). Якщо статус ліцензії вказує на протилежне, буде повернуто попередження. Аналогічно, попередження буде показано, якщо зображення об\'єктів, створених авторами, які ще живі або померли протягом останніх 50 років (відповідно до Бернської конвенції), були розміщені на умовах необмеженої ліцензії. Звичайно, ці перевірки є лише грубим наближенням - закони складні та різноманітні, так само як і дані про об\'єкти. В цілому, ми сподіваємося, що вони охоплюють проблеми, які з\'являються регулярно, і при цьому не видають занадто багато хибно позитивних попереджень.',
  'citation' => 'Цитування',
  'puqi_score' => 'Оцінка PuQI',
  'results' => 'Результати',
  'objects_identified' => '[placeholder_for_count] об\'єктів виявлено',
  'check_passed' => 'Перевірку пройдено',
  'warning' => ' Попередження',
  'status' => 'Статус',
  'plausibility_warnings' => 'Перевірка правдоподібності: Попередження',
  'plausibility_warnings_licenses' => 'Перевірка правдоподібності для ліцензій на зображення: Попередження',
  'puqi_notices' => 'Повідомлення PuQI',
  'types_of_evaluations' => 'Типи оцінок',
  'see' => 'Дивіться',
  'step' => 'Крок',
  'select_import_format' => 'Виберіть формат імпорту',
  'upload_a_file' => 'Завантажити файл',
  'select_file_for_upload' => 'Виберіть файл для завантаження',
  'alt_paste_text' => 'Або вставте запис про об\'єкт у вигляді простого тексту',
  'text' => 'Текст',
  'submit' => 'Надіслати',
  'news' => 'Новини',
  'click_read_more' => 'Натисніть, щоб прочитати більше',
  'try_it_out' => 'Спробуйте',
  'intro_text' => 'Починаючи з 1980-х років, дедалі більше музеїв почали керувати даними про свої об\'єкти в цифровому форматі. Там, де інвентарні картки часто систематично охоплювали лише найпростішу інформацію, цифрове ведення обліку дозволяє набагато детальніше описувати об\'єкти без жодних обмежень у просторі, притаманних носіям інвентарних карток. Детальна інформація, яка часто лише безсистемно записувалася в каталогах чи наукових статтях, тепер може зберігатися і шукатися в цифровому вигляді разом з первинними даними про об\'єкт у базі даних. Одночасно все більше музеїв почали публікувати свої колекції в загальнодоступних базах даних, часто у співпраці з іншими музеями, які мають зовсім інші колекції.

Таким чином, систематичне та детальне висвітлення колекцій стало можливим лише завдяки оцифровуванню. З іншого боку, дедалі тісніший зв\'язок між інвентаризацією та публікацією даних про об\'єкт робить якість даних більш актуальною, ніж будь-коли.

Починаючи з 2009 року, museum-digital допомагає музеям та пов\'язаним з ними установам у спільному управлінні та публікації їхніх колекцій в Інтернеті. У цьому контексті було розроблено низку інструментів для вимірювання та покращення якості колекційних даних.

museum-digital:qa дозволяє (повторне) використання цих інструментів користувачами та програмним забезпеченням поза межами museum-digital. Їх можна використовувати безпосередньо через веб-інтерфейс або через API, що також дозволяє легко вбудовувати інструменти оцінки якості в інші системи управління колекціями, які часто ще не мають порівнянних інструментів.',
  'summary' => 'Резюме',
  'tech_background_hl' => 'Технічна інформація',
  'faq' => 'Часті запитання',
  'tech_background_summary' => 'museum-digital:qa повторно використовує ті компоненти інструменту імпорту museum-digital, які охоплюють завдання розбору різних вхідних форматів і перетворення їх в єдиний формат для простого опрацювання. Таким чином, він підтримує зчитування як усталених відкритих стандартів обміну даними в секторі культурної спадщини, так і специфічних експортних форматів низки систем управління колекціями, щоб створити платформу для обробки музейних даних з різних джерел. Зчитані таким чином дані потім перевіряються на повноту та узгодженість.',
  'currently_offline_msg' => 'Наразі ви перебуваєте в режимі офлайн. Оцінка відбувається на сервері. Будь ласка, спробуйте спочатку підключитися до мережі.',
  'filesize_too_big' => 'The file is too big! The maximum allowed size of uploaded files is [placeholder] byte.',
  'quality_assessment_tools' => 'Інструменти оцінки якості',
  'api' => 'API',
  'outlook' => 'Outlook',
  'faq_q_why_is_my_cms_not_supported' => 'Чому не підтримується експорт з моєї CMS?',
  'faq_a_why_is_my_cms_not_supported' => 'Як описано в розділі "технічні передумови", не кожна система управління колекціями пропонує формати експорту, однакові для різних установ, що її використовують. Окрім загальних відкритих стандартів для museum-digital:qa, однак, може обґрунтовано підтримувати лише ті формати експорту, які не є специфічними для однієї установи.

Відсутність узгодженого формату експорту часто пов\'язана з кастомізацією базової структури бази даних, а не з поверхневою кастомізацією інтерфейсу - якщо структура бази даних повністю налаштована під конкретний музейний кейс, то кастомізований експорт також має бути написаний, а це, в свою чергу, означає додаткові витрати і зусилля.

Якщо ваше програмне забезпечення підтримує єдиний формат експорту для всіх установ, який ще не можна використовувати з museum-digital:qa, ми були б дуже зацікавлені в його підтримці в майбутньому. У таких випадках, будь ласка, надішліть листа - в ідеалі разом із прикладами експорту - на адресу quality@museum-digital.de.',
  'faq_q_birth_death_dates_via_vocabs' => 'Дати народження та смерті пов\'язаних акторів не охоплюються нашими метаданими об\'єкта, але ми пов\'язуємо їх зі сховищами нормативних даних. Чи працюватиме перевірка правдоподібності?',
  'faq_a_birth_death_dates_via_vocabs' => 'Так. museum-digital:qa також перевірятиме посилання на сховища нормативних даних у контрольованих словниках museum-digital, щоб зібрати додаткові дані - такі як дати народження і смерті - якщо такі посилання будуть надані.',
  'outlook_text' => 'museum-digital:qa пропонує платформу для аналізу та обробки музейних даних з багатьох джерел - зокрема, для перевірки їхньої якості. Сувора модуляризація компонентів - парсинг даних, з одного боку, власне перевірка, з іншого, і, нарешті, комунікація між ними - спрощує інтеграцію подальших інструментів і перевірок.

Використовуючи API, визначений у форматі OpenAPI, дослідники і постачальники програмного забезпечення можуть легко повторно використовувати інструменти, доступні через museum-digital:qa.',
  'tech_background_text' => 'museum-digital:qa приймає дані з поширених і узгоджених вхідних форматів, перетворює їх у внутрішній, уніфікований формат і, нарешті, оцінює їх на предмет повноти і достовірності. Вхідні формати можуть бути або програмно-специфічними форматами експорту різних систем управління колекціями, якщо вони формуються однаково в усіх музеях, що використовують одну програму, або загальними відкритими стандартами для обміну даними про музейні об\'єкти. 

Різні системи управління колекціями мають різні підходи до вирішення завдання налаштування. У той час як museum-digital:musdb цілеспрямовано не дозволяє музеям вільно визначати поля, щоб забезпечити узгоджену структуру бази даних між інституційними кордонами і, таким чином, мати можливість пропонувати різноманітні функції оцінювання, пристосовані до спільного набору полів даних, з одного боку, і увімкнути функції експорту і пошуку між кількома музеями, з іншого боку, інші системи управління колекціями дозволяють кастомізацію аж до рівня визначення повністю кастомної структури бази даних. Таке налаштування може відбуватися як на рівні інтерфейсу користувача, так і безпосередньо на рівні баз даних. Якщо структура бази даних також налаштовується, це одночасно означає, що експорт з одного і того ж програмного забезпечення може здійснюватися у різних форматах, подібних до тих, що використовуються в даному музеї. Там, де можна налаштувати лише інтерфейс користувача, часто існують специфічні для програмного забезпечення формати експорту, які узгоджуються між музеями, добре підтримуються і, можливо, є більш повними, ніж інші варіанти експорту (а отже, особливо добре підходять, наприклад, для міграції даних).

Для того, щоб спростити обмін даними через інституційні та програмні кордони, було розроблено різні відкриті стандарти. Найбільш актуальним для музеїв є, безумовно, LIDO; у суміжних галузях використовуються EAD (переважно архіви) і MODS (переважно бібліотеки). У більшості випадків ці стандарти призначені для обміну опублікованими даними. Таким чином, вони рідко охоплюють всі доступні на місцевому рівні поля даних. З іншого боку, відкриті стандарти впроваджені в багатьох рішеннях для управління колекціями. З публікацією EODEM у 2023 році почали робитися перші кроки до спрощення обміну переважно внутрішніми даними.

Для імпорту даних (чи то для міграції даних, чи просто для публікації) museum-digital пропонує інструмент імпорту, який - на додаток до загальних форматів обміну - також підтримує деякі програмно-специфічні формати (з одного боку, тому що не всі системи управління колекціями підтримують загальні формати обміну "з коробки", а з іншого боку, тому що вони часто є більш повними, як обговорювалося вище). Цей інструмент імпорту, у свою чергу, складається з трьох компонентів: 1) базові типи даних, релевантні для музейної роботи (такі як об\'єкт, ключове слово, позика), 2) функції для зчитування даних з вищезгаданих форматів і переведення вхідних даних у щойно згадані типи даних, і 3) модуль для власне перенесення даних до бази даних.

Модулі інструменту імпорту для визначення типів даних та аналізу даних з різних вхідних форматів повторно використовуються в museum-digital:qa. Таким чином, museum-digital:qa може підтримувати всі формати імпорту, які також підтримуються імпортером museum-digital, з мінімальними додатковими зусиллями (для специфічних для музею форматів імпорту, однак, не варто здійснювати таку адаптацію). Без відповідного власного коду для зчитування вхідних даних, museum-digital:qa, таким чином, також залишається дуже малообслуговуваним. І навпаки, повторне використання функцій синтаксичного аналізу імпортера також означає, що всі дані, які можна перевірити на якість за допомогою museum-digital:qa, також можна імпортувати до museum-digital без будь-яких подальших коригувань.

Згодом вхідні дані стають доступними у структурованому вигляді і можуть бути легко оброблені далі. Тут вони в дещо адаптованому вигляді передаються функціям для перевірки якості даних. Під час написання museum-digital:qa ці функції було перенесено з museum-digital:musdb в окрему бібліотеку, в окрему бібліотеку з відкритим вихідним кодом.',
  'go_back' => 'Повернутися',
  'paste_as_text' => 'Вставити звичайним текстом',
  'licensed_under' => 'Ця робота ліцензована під',
  'reload_application' => 'Перезавантажити програму',
  'more' => 'Більше',
  'select_check' => 'Будь ласка, виберіть тип перевірки для запуску',
  'minimaldatensatz_p1' => 'Робоча група Minimaldatensatz ("Мінімальний життєздатний запис про об\'єкт") має на меті визначити набір базової інформації про об\'єкт, необхідної або настійно рекомендованої для повноцінної публікації об\'єктів. Її рекомендації в першу чергу спрямовані на публікацію в Німецькій цифровій бібліотеці (DDB), але можуть слугувати розумним керівництвом і в інших контекстах.',
  'minimaldatensatz_p2' => 'Оскільки контекст цієї перевірки є специфічно німецьким, значення, що повертаються, поки що доступні лише німецькою мовою.',
  'see_also' => 'Дивіться також',
  'log' => 'Журнал',
  'launch' => 'Запуск',
  'thanks' => 'Подяка',
  'count_new_to_vocabs' => 'Counters for new vocabulary entries at museum-digital',
  'count_new_to_vocabs_short' => 'Count: new vocabulary entries',
  'count_new_to_vocabs_explica_1' => 'museum-digital:quality strings together the parsing of input data of different formats from museum-digital\'s import tool with different checks. That also means that all data that can be checked using museum-digital:quality could be imported to museum-digital as well.

Actually importing the data however regularly also entails adding missing entries to museum-digital\'s controlled vocabularies for actors, places, times, and tags, which need to be cleaned and enriched in the aftermath of the import. Using this check, the number of such newly added entries can be counted.',
);
